IM(1)

NAME
t-im - run Instance Messenger, the GTK+ twisted.words client

SYNOPSIS
t-im

DESCRIPTION

Run Instance Messenger, the GTK+ twisted.words client

AUTHOR
Written by Moshe Zadka, based on t-im's code

REPORTING BUGS
Report bugs to <twisted-python@twistedmatrix.com>.

COPYRIGHT
Copyright © 2000 Matthew W. Lefkowitz
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.